ul {
  color: white;
}

.ic-title {
  font-weight: bold;
}

.ben-img {
  width: 150px;
  height: 150px;
  transition: transform .5s ease-in-out;
  /*-webkit-filter: grayscale(100%);*/
  /*filter: grayscale(100%);*/
  display: block;
  margin-right: auto;
  margin-left: auto;
  max-width: 50%;
  height: auto;
  vertical-align: middle;
  border: 0;
}
 

.ben-img:hover {
	transform: rotate(360deg);
  /*-webkit-filter: grayscale(0%);*/
  /*filter: grayscale(0%);*/
}

.karriere-icon-row2 {
    width: 50%;
}
@media (max-width: 768px) {
  .karriere-icon-row2 {
    width: 100%;
  }
}
